.text {
	font-family: Arial;
	font-size: 12px;
}

.form_contactdetails_select {
	padding:5px;
	width:310px;
	border:1px solid #ddd;
	background:#fafafa;
	font-size:12px;
	font-family: Arial;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	color:#666666;
}

.form_contactdetails_select_options {
	padding:5px 0 5px 5px;
	width:300px;
	background:#fafafa;
	font-size:12px;
	font-family: Arial;
	color:#666666;
}


.form_contactdetails {
	padding:5px;
	width:250px;
	border:1px solid #ddd;
	background:#fafafa;
	font-size:12px;
	font-family: Arial;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	color:#666666;
}

.form_contactdetails_disabled {
	padding:5px;
	width:300px;
	border:1px solid #ddd;
	background:#fafafa;
	font-size:12px;
	font-family: Arial;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	color:#cccccc;
}


.form_option {
  padding:5px 5px 0px 5px;
  outline:none;
}

.form_contactdetails_comments {
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.form_button {
	width: auto;
	padding: 5px 15px;
	background: #890a0a;
	border: 0;
	cursor:pointer;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.small_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.success {
  margin:15px 0px 15px 0px;
  color:#339933;
  padding:5px;
  font-weight:bold;
}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #890a0a; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}


/* enquiry form fields */

.enquiry_form_comments {
		padding: 12px;
	border: solid 1px #c1c1c1;
	margin-top:4px;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.enquiry_form_text {
		padding: 8px;
	border: solid 1px #c1c1c1;
	margin-top:4px;
	outline: 0;
	width:250px;
	height:14px;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

textarea { 
	width: 500px;
	max-width: 500px;
	height: 295px;
	line-height: 150%;
}


#firstname{
font-family: Arial;
color:#890a0a;
font-size:11px;
}

#lastname{
font-family: Arial;
color:#890a0a;
font-size:11px;
}

#number{
font-family: Arial;
color:#890a0a;
font-size:11px;
}

#emailaddress{
font-family: Arial;
color:#890a0a;
font-size:11px;
}

#security{
font-family: Arial;
color:#890a0a;
font-size:11px;
}

#comment{
font-family: Arial;
color:#890a0a;
font-size:11px;
}
.mandatory {
	color:#890a0a;
	font-weight:bold;
}

.enquiry_form_dropdown {
	padding: 5px;
	border: solid 1px #c1c1c1;
	margin-top:4px;
	outline: 0;
	width:250px;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}